﻿@using Portal.Controllers;
@using System.Web.UI.WebControls
@using System.Web.Mvc;
@using Portal.Models.Dock;
@using Portal.Models.Plant;
@using Portal.Models.Supplier;
@using Portal.Models.Part;
@using Portal.Models.JunbikiPartMapping;

@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@model Toyota.Common.Web.MVC.ModelHolder
           
<script type="text/javascript">
</script>

<div style="border: 0px solid #142B94; width:100%;" id="JunbikiPartPartialDiv">
@{
    Html.RenderAction("JunbikiPartPartial", "JunbikiPartMapping");
}
</div>